Subject: Re: bug#35548: image.c uses deprecated rsvg_handle_write etc.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 04 Jul 2019 15:53:49 +0300

> Date: Thu, 04 Jul 2019 12:14:08 +0900
> From: YAMAMOTO Mitsuharu <[email-masked]>
> Cc: [email-masked]
> 
> If we omit Windows DLL stuff, then the patch would be as simple as
> below.  But Eli may dislike this (even with DLL support) for the very
> reasons he dislikes the patch for Bug#36315 the other participants
> prefer:

When we must move to other APIs because the libraries stop supporting
the ones we use, my liking or disliking that is hardly relevant.  It
would be unreasonable for me to put my preferences before development
needs, would it not?